/* No comment provided by engineer. */
"GCDAsyncSocketClosedError" = "Сетевое подключение разорвано пиром.";

/* No comment provided by engineer. */
"GCDAsyncSocketConnectTimeoutError" = "Время подключения к хосту истекло";

/* No comment provided by engineer. */
"GCDAsyncSocketReadMaxedOutError" = "Операция чтения достигла заданной максимальной длины";

/* No comment provided by engineer. */
"GCDAsyncSocketReadTimeoutError" = "Время ожидания операции чтения истекло";

/* No comment provided by engineer. */
"GCDAsyncSocketWriteTimeoutError" = "Время ожидания операции записи истекло";

